#include "xmaterialmemory.h"

XMaterialMemory::XMaterialMemory()
    : XAsset()
    , mMaterial(new XMaterial())
    , mMemory(0)
{
    
}

XMaterialMemory::~XMaterialMemory()
{
    
}

void XMaterialMemory::ParseData(QDataStream *aStream)
{
    
}

void XMaterialMemory::Clear()
{
    
}
